general {
    output_format = "i3bar"
    colors = true
    interval = 5
}

order += "wireless _first_"
order += "ethernet _first_"
order += "battery 0"
order += "tztime local"

wireless _first_ {
    format_up = "WLAN: %quality at %essid"
    format_down = ""
}

ethernet _first_ {
    format_up = "Ethernet up"
    format_down = ""
}

battery 0 {
    format = "%status %percentage for %remaining"
    format_down = ""
    status_chr = "Charging"
    status_bat = "Battery"
    status_unk = "Unknown Battery"
    status_full = "Charged"
    low_threshold = 15
}

tztime local {
    format = "%Y-%m-%d %H:%M"
}
